/*
Theme Name: Center for Urban Studies
Description: Views-Base CHILD Theme
Author: Doug McCallum
Version: 4.0
Updated: 7-9-18
Template: views_base
*/

@import url("../views_base/style.css");
/*@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);*/

body {
/*	font-family: Montserrat; */
	font-weight:400 !important;
	overflow:hidden;
	text-rendering: auto;
	-webkit-font-smoothing:antialiased;
}
::selection {
	background: #9DAFF8;
	text-shadow: none;
}
h1, h2, h3, h4, h5, h6 {font-style:normal; -webkit-font-smoothing:antialiased; }
h1 {font-family: inherit; font-size: 48px;}
h2, blockquote {font-family: inherit; font-size: 30px;}
h3 {font-family: inherit; font-size: 24px;}
h4 {font-family: inherit; font-size: 18px;}
#main h1 {font-style:normal;}
.home-site-title {display:none;}
.footer-mode-simple {    clear: both;}
.footer-column .col1 {
    background: none;
}

/*----HEADER CONTENT LAYOUT-----------------------------------------*/
#site-container {
	max-width: 100%;
	margin: 0 0;
	background: #fff;
	border-top: none;
	border-bottom: none;
}
.search-icon {position: absolute; top: 0; right: 0; width: 45px;}
#header-container {
	width: 100%;
	border-right: none;
	border-left: none;
	background: #6da04b;
}
header.site-header {
	position:relative;
	width: 940px;
	margin-left:auto;
	margin-right: auto;
	padding: 20px;
}
.ub-branding { width: 250px;}
.page-head .ub-branding {float: left; border-right: 1px solid #666; padding-right: 20px;
margin-right: 20px;}
.page-head .site-description {float: left; font-size: 1.2rem;}

.site-header .page-head hgroup h1 {margin-top: 12px;}
.site-header .page-head hgroup {width: 75%;/* clear: both;*/ padding-bottom: 0px;}
.site-header hgroup {width: 50%; clear: both; padding-bottom: 0px;}
.site-header hgroup h1 {float: left;font-family: inherit; font-weight: 400; }
.site-header hgroup a:link, .site-header hgroup a:visited {color: #FFF; text-decoration: none; }
.site-header hgroup a:hover h1{color: #000; }
.site-header {padding: 0px; }
/*----NAVIGATION LAYOUT-----------------------------------------*/
.home #navigation-container {margin-top: 0px;}
#navigation-container {/*position: relative; right: 0; margin-left: 60%; margin-top: 35px;*/}
nav.main-navigation {
	float: right
	display: inline-block;
	margin-top: 1px;
	width: 100%;
	font-size: 14px;
	font-size: 1.4rem;
	background-color: transparent;
	background-repeat: repeat-x;
	background-image: none;
	border-top: none;
	border-bottom: none;
	filter: none;
}
nav.main-navigation .current_page_ancestor > a {
	border-bottom: 10px solid #666;
	margin-bottom: -10px;
}
nav.main-navigation ul ul .current_page_ancestor > a {
	border-bottom: 0;
	margin-bottom: 0px;
}
nav.main-navigation ul {text-transform:uppercase;}

nav.main-navigation li a {
	color: #282828;
	font-weight: 400;
	font-size: 18px;
	font-family: inherit;
	padding: 5px 16px;
}
nav.main-navigation li a:hover {
	color: #000;
}
nav.main-navigation li {
	padding: 0 0 10px 0;
	border-right: none;
	position: relative;
	margin: 0;
	list-style: none;
	z-index:1000;
}
/*}*/
nav.main-navigation li a:hover {
	border-bottom: 10px solid #000;
	margin-bottom: -10px;}
nav.main-navigation li.current-page-item a{
	border-bottom: 10px solid #000;
}
nav.main-navigation li ul {
	text-transform: none;
	margin-top: 0x;
	padding: 0;
	background: #6da04b;
	border: 0px;
	
}
nav.main-navigation li ul li {border-bottom: 1px solid #666; padding: 0;}
nav.main-navigation li ul li:nth-child(last) {border-bottom: none; }
nav.main-navigation li ul li a {
	padding: 12px;
	width: 250px;
	font-weight: 600;
	font-size: 14px;
}
nav.main-navigation li ul li a:hover {margin-bottom: 0; border-bottom: none; }
nav.main-navigation  li ul li:last-child {border-bottom: none;}
nav.main-navigation li ul li ul {
top: -40px;
left: 250px;
}
/* HOMEPAGE SLIDER FORMATTING */
#slider-frame {border: 1px solid transparent; height: 610px; margin-bottom: -25px; 
	position: relative;
	z-index: 0; }
.home-header-box {width: 980px; margin: auto auto; background: url(images/1px_bg_40.png) repeat; /*margin-top: 100px;*/}
.home-header-box .header-content {padding: 18px; background:transparent !important;}
.home-header-box {width: 980px; height: 145px; margin-top: 175px;}
.home-header-box .headline {font-size:20px;} 
.home-header-box .body-text {font-size:14px;}
.home-header-box  a:hover {text-decoration:none;}
.home-header-box  .header-content:hover .headline {text-decoration:underline;}
/* END HOMEPAGE SLIDER FORMATTING */
/* --------------------------HEADER FORMATTING------------------------------------- */
.widget {margin-bottom: 0; padding: 0;}
#main-container-background {height: 405px; background-size:cover !important; }
.header_sidebar {height: 405px;}
.header_sidebar .widget {padding: 0;}
/* --------------------------4 Column------------------------------------- */
.column1 {float: left; width: 490px; height: 405px;}
.column1-left {float: left; width: 240px; height: 406px; background-position: right;}
.column1-right {float: left; width: 250px; height: 405px;}
.column1-right p {font-size: 30px; position: relative; width: 95px; top: 32%; text-align: center; margin: auto; line-height: 1.2; color: #fff; }
.column2 {float: left; width: 490px; height: 405px;}
.column2-left {float: left; width: 250px; height: 405px;}
.column2-left p {font-size: 30px; position: relative; width: 95px; top: 35%; text-align: center; margin: auto; line-height: 1.2em; color: #0b6c7e; }
.column2-right {float: left; width: 240px; height: 406px; background-position: left;}
/* --------------------------2 Column------------------------------------- */
#two-column {height: 409px;}
#two-column .bkgrnd {float: left;background-image:url(images/1pxbk50per.png); margin-top: 62px; margin-left: 125px;}
#two-column .column1 {height: auto; width: auto; max-width: 390px; }
#two-column .column2 {height: auto; width: 390px;}
#two-column h1.page-title {float: right; padding: 20px; margin-bottom: 0px;}
.header_sidebar .widget {color: #fff !important;}
h1.page-title {background-size:contain !important; padding: 24px 0 24px 24px; }
#two-column p.tagline {padding: 0px 24px 0px 24px;}

/* --------------------------1 over 2 Column------------------------------------- */
#one-over-two .column-container {background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 27%, rgba(11,108,126,1) 72%, rgba(11,108,126,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(27%,rgba(255,255,255,1)), color-stop(72%,rgba(11,108,126,1)), color-stop(99%,rgba(11,108,126,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 27%,rgba(11,108,126,1) 72%,rgba(11,108,126,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 27%,rgba(11,108,126,1) 72%,rgba(11,108,126,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 27%,rgba(11,108,126,1) 72%,rgba(11,108,126,1) 99%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 27%,rgba(11,108,126,1) 72%,rgba(11,108,126,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#0b6c7e',GradientType=1 ); /* IE6-9 */
height: 225px;
}
#one-over-two.column-container .column1-text {text-align: right; padding: 35px 50px; width: 375px; text-transform: uppercase; line-height: 1.0em; }
#one-over-two h1.page-title {float: none; margin-left:auto; margin-right: auto; width: 500px; text-align: center; padding: 25px; margin-bottom: 0;}
#one-over-two .column1, #one-over-two .column2 {height: 280px;}
#one-over-two .column1 p{ color: #0b6c7e; padding-right: 40px; text-align: right;}
#one-over-two .column-container {padding-top: 55px;}
/* --------------------------1 over 4 Column------------------------------------- */
#one-over-four h1.page-title {float: none; margin-left:auto; margin-right: auto; text-align: center; padding: 25px; margin-bottom: 0;}
#one-over-four .column-container {height: 385px;}
#one-over-four h2 {font-size: 15px; font-style:normal;}
#one-over-four .column1, #one-over-four .column2, #one-over-four .column3, #one-over-four .column4 {width:245px; float: left; height: 495px;}
#one-over-four .top-text {text-align: center; text-transform:uppercase; width: 50%; margin: 18px auto; }
#one-over-four .column1-top, #one-over-four .column2-top, #one-over-four .column3-top, #one-over-four .column4-top {background-size:contain; background-position: 0 30px; padding-top: 15px; max-height: 238px;}
#one-over-four .column2-fade, #one-over-four .column4-fade {background: -moz-linear-gradient(left,  rgba(76,147,136,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(76,147,136,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(76,147,136,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(76,147,136,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(76,147,136,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(76,147,136,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c9388', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
height: 255px;
}
#one-over-four img {padding-top: 25px;}
#one-over-four .column1-bottom, #one-over-four .column2-bottom, #one-over-four .column3-bottom, #one-over-four .column4-bottom {color: #000;font-size: 12px; padding: 20px;  }
/* --------------------------2 over 1 Column------------------------------------- */
#two-one-column .full-width {color: #000;}
/* --------------------------2 over 3 Column------------------------------------- */
#two-three-column #two-column{float: left; height: 299px;}
#two-three-column .full-width {float: left; height: 106px;}
#two-three-column .full-width .col1, #two-three-column .full-width .col5  {float: left; width: 130px; height: 106px; background-size:contain; text-align: center; background-position: 0 5px; }
#two-three-column .full-width .col2, #two-three-column .full-width .col3, #two-three-column .full-width .col4 {float: left; width: 240px; height: 106px; background-size:contain; text-align: center; background-position: 0 5px;}
#two-three-column .full-width p {padding-top: 25px; font-size: 18px;}
#two-three-column .full-width a:link, #two-three-column .full-width a:visited {color: #fff;}
/* --------------------------3 Column------------------------------------- */
.home #main-container-background {height: 570px; background-size: contain !important;}
.home .header_sidebar {height: 570px;}
.home #three-column #two-column{float: left; height: 299px;}
.home #three-column .full-width {float: left; width: 115%; height:auto; margin-left: -90px; margin-top: 185px;}
.home #three-column .full-width p {font-size: 32px; text-align: center; width: 50%; margin: auto auto; padding-top: 28px;
line-height: 1.0em; color: #0b6c7e;}
.home #three-column .full-width .col4 p {padding-top: 45px;}
.home #three-column .full-width .col1, .home #three-column .full-width .col5  {float: left; width: 130px; background-size:cover; text-align: cover; height: 125px;}
.home #three-column .full-width .col2, .home #three-column .full-width .col3, .home #three-column .full-width .col4 {float: left; width: 285px; background-size: cover; text-align: center; height: 126px;}
.home #three-column .tagline p {float: left; padding: 5px 0 0 85px;; font-size: 18px; color: #000;}
/* --------------------------3 Column------------------------------------- */
#three-column #two-column{float: left; height: 299px;}
#three-column .full-width {float: left; height: 106px;}
#three-column .full-width .col1, #three-column .full-width .col5  {float: left; width: 130px; height: 106px; background-size:contain; text-align: center;}
#three-column .full-width .col2, #three-column .full-width .col3, #three-column .full-width .col4 {float: left; width: 240px; height: 106px; background-size:contain; text-align: center;}
#three-column .tagline p {float: left; padding: 5px 0 0 85px;; font-size: 18px; color: #000;}
/* --------------------------Feature Project Header------------------------------------- */
#feature-project-hdr {width: 980px; margin: auto;}
#feature-project-hdr .column1 {position: relative; width: 475px; height: 405px;}
#feature-project-hdr .title-box {padding: 20px; background: url(images/1px90percent.png) repeat; position:absolute; }
#feature-project-hdr p.tagline {color: #000; margin:0; padding: 0;}
#feature-project-hdr h1.page-title {float: none; color: #000; font-size: 32px; padding: 0; margin: 0;}
/* --------------------------STACKER------------------------------------- */
#stacker-container .widget {color: #fff; padding: 0; margin-bottom: -25px;}
#stacker-container .stack-rep {float: left; width: 100%; padding: 0px 0 80px 0;}
.stack-rep:hover h2{color:#000; text-decoration: underline;}
.stack-rep:hover #views-stacker h2{color:inherit !important; text-decoration: none !important;}
#stacker-container #stacker {width: 980px; margin:auto; clear: both; padding-top: 25px;}
#stacker-container h2 {}
#stacker-container a:link, #stacker-container a:visited, #stacker-container a:hover {color: inherit; text-decoration: none;}
.stack-rep.top {width: 1600px; margin-left: -800px; padding-left: 800px; color: #fff; margin-top: -25px; padding-top: 25px;} 
/* --------------------------QUOTE stacker------------------------------------- */
#quote {padding-top: 25px;}
.para {font-size: 220px; color:#0b6c7e; text-align:center; font-family: Arial; padding-top: 80px;} 
#quote p {font-size: 30px; text-align:center; padding: 0 0 40px 0; line-height: 1.0em; color: #000; width: 725px; margin: auto auto;}
#quote .quote-author {font-size: 12px; text-align: center; color: #000;}
/* --------------------------2 over 3 stacker------------------------------------- */
#stacker2-3 {height: 345px;}
#stacker2-3 h2{font-family: inherit; font-size: 18px; font-style:normal; width: 100%; border-top: 1px solid #000; padding: 15px 0;}
#stacker2-3 p {margin:0;}
#stacker2-3 .column1, #stacker2-3 .column2 {padding-top: 0;}
#stacker2-3 #two-column {height: auto; float: left; padding-bottom: 80px;}
#stacker2-3 .full-width .col1, #stacker2-3 .full-width .col5  {float: left; width: 130px; height: 105px; background-size:contain; text-align: center; background-position: 0 5px;}
#stacker2-3 .full-width .col2, #stacker2-3 .full-width .col3, #stacker2-3 .full-width .col4 {float: left; width: 240px; height: 105px; background-size:contain; text-align: center; background-position: 0 5px;}
#stacker2-3 .full-width p {padding-top: 41px; font-size: 18px;}
#stacker2-3 .full-width a:link, #stacker2-3 .full-width a:visited {color: #fff;}
/* --------------------------25-25-50 stacker------------------------------------- */
#stacker2-2-5 {}
#stacker2-2-5 .stacker-title {}
a:hover #stacker2-2-5 h2 {color: #000;}
#stacker2-2-5 h2{font-family: inherit; font-size: 18px; font-style:normal; width: 100%; border-top: 1px solid #000; padding: 15px 0; text-transform:uppercase;}
#stacker2-2-5 p {margin:0;}
#stacker2-2-5 .column1 p, #stacker2-2-5 .column2 p {text-align: center; font-size: 22px; width: 50%; margin: auto; line-height: 1.0em;}
#stacker2-2-5 .column1, #stacker2-2-5 .column2, #stacker2-2-5 .column3 {float: left; height:auto;}  
#stacker2-2-5 .column1, #stacker2-2-5 .column2 {width: 245px; padding-top: 0;}
#stacker2-2-5 .column3 {width: 460px; padding-left: 25px;}
#stacker2-2-5 .column3 p {color: #000;}
#stacker2-2-5 #two-column {height: auto; float: left; padding-bottom: 80px;}
/* --------------------------1 Column stacker------------------------------------- */
#one-column-stacker {color: #000; margin-top: -25px; padding-bottom: 80px;}
#one-column-stacker #stacker {padding-top: 25px;}
#one-column-stacker h2 {color: #cc0000; font-family: inherit; font-size: 18px; font-style:normal; width: 100%; border-top: none; padding: 0; margin-top: 25px; text-transform:uppercase;}
#one-column-stacker .stacker {padding-top: 25px;}
#one-column-stacker .full-width {border-top: 1px solid #000; margin-top: 25px;}
#one-column-stacker .full-width p {width: 75%;}
#one-column-stacker .full-width .half-column p {width: 100%;}
#one-column-stacker blockquote {background: url(images/blockquote.png) no-repeat top center; background-position: 90px 60px; }
#one-column-stacker blockquote p {font-size: 30px !important; text-align: center; padding: 0px 0 40px 0;
line-height: 1.0em; color: #000; width: 725px !important; margin: auto auto; font-style:normal; clear: both; }
#stacker-container .full-width p a:link, #stacker-container .full-width p a:visited {color: #cc0000; text-decoration: none;}
#stacker-container .full-width p a:hover {color: #000; text-decoration: underline;}
/* --------------------------2 Column stacker------------------------------------- */
#stacker2-col {}
#stacker2-col h2{font-family: inherit; font-size: 18px; font-style:normal; width: 100%; border-top: 1px solid #000; padding: 15px 0; text-transform:uppercase;}
#stacker2-col #two-column {height: 325px;}
#stacker2-col .column1, #stacker2-col .column2 {padding:0;}
#stacker2-col .column2 p {padding-left: 25px;}
/* --------------------------25 - 75 Column stacker------------------------------------- */
#stacker25-75 {margin-top: -25px;}
a:hover #stacker25-75  h2 {color: #000 !important;}
#stacker25-75 h2 {margin: auto; width: 75%; text-align: center; margin-top: 25%;}
#stacker25-75 #two-column {height: 500px;}
#stacker25-75 .column1 {float: left; width: 245px; padding:0;}
#stacker25-75 .column2 {float: left; width: 735px;}
#stacker25-75 .column1 .top, #stacker25-75 .column1 .bottom {float: left; height: 246px; width: 245px; background-size: cover;}
#stacker25-75 .column1 .bottom img {margin-top: 40px;}
#stacker25-75 .column2 {padding: 80px 0;}
#stacker25-75 .column2 p {padding-left: 25px;}
#stacker25-75 .column2 p strong {text-transform: uppercase; font-size: 24px;}
/* --------------------------2 Column TOP stacker------------------------------------- */
#stacker2-col.top {padding-top: 25px; width: 3000px; margin-left: -800px; padding-left: 800px; color:#fff; margin-top: -25px;}
/* --------------------------VIEWS stacker------------------------------------- */
#views-stacker {color: #000;/* padding-top: 25px; min-height: 580px; */}
#views-stacker h2{font-family: inherit; font-size: 18px; font-style:normal; width: 100%; border-top: 1px solid #000; padding: 15px 0; text-transform:uppercase; -webkit-font-smoothing:antialiased;}
#views-stacker .quarter-column {min-height: 375px; width: 230px; margin: 6px; padding: 10px 0;}
#views-stacker a:link, #views-stacker a:visited {color: #cc0000; text-decoration: none; -webkit-font-smoothing:antialiased;}
#views-stacker a:hover {color: #000; text-decoration: underline;}
/*---------------------- END HEADER / Stacket FORMATTING------------------------------------- */

/* --------------------------EMBEDDED STYLES------------------------------------- */
.quarter-column {float:left; width: 22%;  margin-right: 29px;   margin-top: 25px;}
.half-column {float:left; width: 45%; margin-right: 40px; padding-top: 20px;}

.over-head-line {font-size: 18px; border-top: 1px solid #000; margin: 40px 0; padding: 20px 0 0 0; clear:both;}
.over-head-line h2   {font-size: 18px !important; text-transform:uppercase; margin:0 !important;}
.over-head-line p   {font-size: 18px !important;}
blockquote {float: left; font-size: 30px; text-align: center; padding: 60px 0 0 0; line-height: 1.0em; color: #000; width:100%; margin: auto auto;}
.quote-author { font-size: 12px; text-align: center; color: #000; clear: both;}
.orange {color:#cc0000;}
.white {color:#fff;}
.column-760px {float: left; width: 700px; padding-left: 35px; margin-bottom: 25px;}
.column-340px {float:left; width: 340px; padding-right: 20px;}
.column-220px {float:left; width: 220px; padding-right: 0px;}
.full-column {width: 980px; margin: auto auto;}
.bg-wrap {float: left; width: 100%;}
.img-wrap {width: 980px; margin: auto auto;}
.geo-ital {font-family: Georgia, "Times New Roman", Times, serif; font-style:italic;}
/* --------------------------END EMBEDDED STYLES------------------------------------- */
/* --------------------------SUPPORTING EMBEDDED STYLES------------------------------------- */
.quarter-column p {padding: 0 25px 0 0;}
/* --------------------------END SUPPORTING EMBEDDED STYLES------------------------------------- */
#featured-work .quarter-column {min-height: 375px; width: 230px; margin: 6px; padding: 10px 0;}
#featured-work .quarter-column:nth-of-type(5) {clear: left;}
.full-column h2 {font-size: 18px; text-transform: uppercase; padding-bottom: 25px; margin: 0; clear:both;}
.full-column p:last-of-type {padding-bottom: 40px;}
.full-column .half-column {padding-top: 0; margin-bottom: 40px;}
.full-column .half-column h2{font-size: 18px; text-transform: uppercase; padding-top: 25px; margin: 0 !important;}
.full-column .half-column h3{font-size: 26px; padding:  0 0 25px 0; text-transform:none; margin: 0;}
.full-column .quarter-column {margin-bottom: 40px;}
.quarter-column h2 {margin: 0 !important;}
.quarter-column .pre-thumb {height: 179px; overflow:hidden; margin-bottom: 20px;}
.quarter-column img {border: 1px solid #f2f1e8;} 
/*.quarter-column:hover img {border: 1px solid #cc0000;}
.quarter-column:hover a {color: #000; text-decoration:underline;}*/
.quarter-column a {font-size: inherit;}
.proj-column {float:left; width: 30%; margin-right: 20px; margin-top: 25px; min-height: 305px;}
.proj-column .pre-thumb {max-height: 135px; overflow:hidden; margin-bottom: 20px;}
.proj-column .pre-thumb img {width: 220px !important;}
.proj-column .pre-title {}
.half-column h3 {font-size: 18px; text-transform:uppercase; padding-top: 25px;}
.half-column p img {padding: 20px;}
.pre-tagline p {font-size: 12px;}
.entry-content .quarter-column img {float: none; background-color: transparent; padding: 0; margin: auto; width: 222px !important; border: 1px solid trasparent;}
.entry-content .quarter-column:nth-of-type(5) {clear: left;}
.entry-content {}
#featured-work {}
#featured-work h2 {font-size: 18px; border-top: 1px solid #000; margin: 40px 0; padding: 20px 0 0 0;}
#vertical-list {}
#vertical-list-item {float: left; margin-bottom: 40px; clear: both;}
#vertical-list-item:hover img {border: 1px solid #cc0000;}
#vertical-list-item:hover a {color: #000; text-decoration:underline;}
#vertical-list-item .pre-thumb {float: left; padding-right: 25px;}
#vertical-list-item .pre-title a {font-size: 24px;}
#vertical-list-item .pre-tagline p {font-weight: bold;}
#vertical-list-item img {border: 1px solid #f2f1e8; float: left; background-color: transparent; width: 100px; padding: 0px; margin: 0;}
#leadership h2{font-family: inherit; font-size: 18px; font-style:normal; width: 100%; border-top: 1px solid #000; padding: 15px 0; text-transform:uppercase;}
#leadership .pg-description {float: left; width: 50%;}
#leadership .pg-description p {padding-right: 25px;}
#leadership .quarter-column {height: 325px; margin-right:25px;}
.pro-staff {clear: both;}
.pro-staff  h2{font-family: inherit; font-size: 18px; font-style:normal; width: 100%; border-top: 1px solid #000; padding: 15px 0; text-transform:uppercase;}
.pro-staff .quarter-column {height: 335px; margin-right:25px;}
.pro-staff .quarter-column a {font-size: 18px;}
.pro-staff .quarter-column p {font-size: 12px;}
.pro-staff .quarter-column:nth-of-type(5), .pro-staff .quarter-column:nth-of-type(9) {clear: none;}
.quarter-column .email {width: 26px;} 
#profile-list {padding: 0 0 10px 0;}
#profile-list .aca-affiliation,  #profile-list .degree-program,  #profile-list .profile-url {font-size: 12px; line-height: 1.2em;}
#profile-list .profile-url a:link, #profile-list .profile-url a:visited {color: #cc0000;}
#main-profile {margin: 0 0;}
.main-page-link h3 {font-family: inherit; font-size: 18px; font-style:normal; width: 100%; border-top: 1px solid #000; padding: 15px 0; text-transform:uppercase;}
#main-profile .quarter-column:hover img { border: 1px solid #f2f1e8; }
#main-profile .pre-title h2 {color: #cc0000; margin-bottom: 0; width: 75%; margin-left: 0px;}
#main-profile h2 {color: #cc0000; margin-bottom: 0; width: 75%; margin-left: 245px;}
#main-profile .pre-tagline {font-style: bold; margin-bottom: 40px;}
#main-profile p, #main-project p, .profile-head {margin-left: 245px;}
#our-work h2 {font-family: inherit; font-size: 18px; font-style:normal; width: 100%; border-top: 1px solid #000; padding: 15px 0; text-transform:uppercase;}
.site-band {}
.site-column {/*width: 980px;*/ margin: auto; clear: both; padding: 25px 0;}
.home .site-column .quarter-column h3 {margin: auto; text-align:center; width: 55%;} 
.home .site-column .quarter-column {margin-top: 25px; margin-bottom: 0px;}
.home .site-column .quarter-column:nth-of-type(1), .home .site-column .quarter-column:nth-of-type(3) {background: url(images/up-down-bracket.png) center no-repeat; height: 416px; background-size:contain;} 
.home .site-column .quarter-column img {max-width: 72%; margin: 187px 0 0 42px;}
.home .site-column .quarter-column ul {margin: 0; list-style: none;}
.bg-wrap .full-column {width: 100%; margin:0; float: left;}
#main-project {padding-bottom: 80px;}
#case-list {clear: both; padding-top: 25px;}
#case-list h2{font-family: inherit; font-size: 18px; font-style:normal; width: 100%; border-top: 1px solid #000; padding: 15px 0; text-transform:uppercase;}
.case-study {width: 980px;}
.case-study .quarter-column {background-size: contain; width: 220px;}
.case-study .quarter-column .column-220px:nth-of-type(1) {background: url(images/down-bracket.png) bottom center no-repeat; height: 208px; background-size:contain;}
.case-study .quarter-column .column-220px:nth-of-type(2) {background: url(images/up-bracket.png) top center no-repeat; background-size:75%; margin-left: 0 !important; margin: 0 !important;}
.case-study .quarter-column .column-220px:nth-of-type(2) p {margin-left: 0 !important; margin: 0 !important; padding: 80px 50px 0px 50px; text-align: center; padding-bottom: 25px;}
.case-study h3, .case-study p {margin-left: 260px !important;}
.full-column blockquote {background: url(images/blockquote.png) no-repeat top center; background-position: 90px 60px; padding: 60px 0 0 0 !important; }
.full-column blockquote p {font-size: 25px !important; text-align: center; padding: 0; line-height: 1.0em; color: #000; width: 615px !important; margin: auto auto; font-style:normal; clear: both; }
.reports p.attachment {display: none;}
.stream {margin-bottom: 25px;}
.stream img {float: left;
  margin-right: 25px;}
/* --------------------------*END* EMBEDDED STYLES------------------------------------- */
/* --------------------------FORMS STYLES------------------------------------- */
.first_sidebar select[multiple] {
  height: inherit;
  background-color: #f5f5f5;
  width: 100%;
  margin-bottom: 15px;
}
.first_sidebar input.js-wpv-filter-trigger-delayed {
  width: 90%;
  margin-bottom: 15px;
}
.first_sidebar form p {
  font-size: 17px;
  /* font-size: larger !important; */
  margin-bottom: 10px;
  color: #000;
}
.first_sidebar form select{font-size:14px; color:#000;}
/* --------------------------*END* FORMS STYLES------------------------------------- */
.header-box {
	width: 100%;
}
.header-content {
	background: url(images/1px_bg_40.png) repeat;
	width: 425px;	
	padding: 25px;
	margin-top: 60px;		
	color: #FFF;
}

.headline, .reader-title {
	font-weight:bold;
	font-size:19px;
	padding-bottom: 15px;
}
.body-text {
	color: #fff290;
	font-weight:bold;
	
}
.header-box p {display: none;}

/*----BREADCRUMB LAYOUT-----------------------------------------*/
div#breadcrumbs {
	font-family: 'Raleway', sans-serif;
	font-size: 11px;
	background-color: #eceae3;
	margin: 10px 25px 25px 25px;
	font-weight: 600; 
	color: #666;
	padding: 3px 3px 3px 8px;

}
div#breadcrumbs a {
}


/*----MAIN CONTENT LAYOUT-----------------------------------------*/
div.entry-content h4 {
font-size: 1.8rem;
}
#main-container {
	border-left: none;
	border-right: none;
}
/*#main-container-background {
	background-position-y: -1px;
	background: #589c50;
	height: 615px;
	margin-top: -20px;
}
#main-container-watermark {
	background: url(images/bg_logo_pattern.png) bottom center no-repeat;
	height: 615px; 
}*/
#main {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	height: 100%;
}

#main-wrapper {
	background-color: #FFF;
	float:left;
	padding-top: 1px;
	margin-bottom: 50px;
}

/*.wptypes_middle.two_colomn {
	float: left;
	width: 100%;
	margin-right: 50px;
	margin-left: 25px;
	min-height: 450px;
}*/
.wptypes_center {
	text-align: left;
	float: none;
	display: block;
	margin-top: 0px;
}
#pg-content {padding-top: 25px;}
p{
	font-size: 14px;
	/*font-size:larger !important;*/
}
/*.entry-content img{
	float:right;
	background-color:#ebe9e2;
	width:100px;
	padding:20px;
	margin:5px 0px 20px 20px;
}*/

img{
	border-radius:0px;
	box-shadow:none;
}


p a{
	font-weight:bold;
	
	margin-bottom:20px;
}
a:link, a:visited {
	color:#cc0000;
}
a:hover{
	color:#000;
}

div.entry-content p {
	line-height:1.5em;
	margin-bottom:10px;
}
.see-list {color: #666; font-size:smaller;}
hr { display: block; height: 1px; border: 0; border-top: 1px solid #000; margin-top: 25px; padding: 0; }

/*----SUB-NAV showing children WITH ADVANCED MENU WIDGET---------------------------------*/
.first_sidebar .menu-item {
	display: none;
	
} 
.first_sidebar .current-menu-item, .first_sidebar .current-menu-parent, .first_sidebar .current-menu-ancestor, .first_sidebar .current-page ancestor {
	display: block;
}
.first_sidebar .current-menu-item .sub-menu .menu-item, .first_sidebar .current-menu-parent .sub-menu .menu-item, .first_sidebar .current-menu-ancestor .sub-menu .menu-item, .first_sidebar .current-page-ancestor .sub-menu .menu-item  {
	display: block; padding-top: 15px;
}
.first_sidebar ul#menu-main-menu a {
	font-size: 20px;
}
.first_sidebar .sub-menu {margin-left: 25px;}
.first_sidebar ul#menu-main-menu .sub-menu a {
	font-size: 14px;
}
.first_sidebar .widget .current_page_item a {
	color: #666;
}
.first_sidebar .widget .current_page_item ul li a {
	color: #cc0000;
	
}
div.entry-content pre, .sidebar-widget pre, button {background-color: #339bb9;
background-repeat: repeat-x;
background-image: -khtml-gradient(linear,left top,left bottom,from(#5bc0de),to(#339bb9));
background-image: -moz-linear-gradient(top,#5bc0de,#339bb9);
background-image: -ms-linear-gradient(top,#5bc0de,#339bb9);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5bc0de),color-stop(100%,#339bb9));
background-image: -webkit-linear-gradient(top,#5bc0de,#339bb9);
background-image: -o-linear-gradient(top,#5bc0de,#339bb9);
background-image: linear-gradient(top,#5bc0de,#339bb9);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de',endColorstr='#339bb9',GradientType=0);
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
border-color: #339bb9 #339bb9 #22697d;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
color: #fff;
cursor: pointer;
display: inline-block;
padding: 5px 15px 6px;
font-size: 0.9em;
line-height: normal;
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
-webkit-transition: 0.1s linear all;
-moz-transition: 0.1s linear all;
-ms-transition: 0.1s linear all;
-o-transition: 0.1s linear all;
transition: 0.1s linear all;
}
/*----OLDSUB-NAV showing children WITH ADVANCED MENU WIDGET---------------------------------
.first_sidebar .menu-item {
	display: none;
	
} 
.first_sidebar .current-menu-item, .first_sidebar .current-menu-parent, .first_sidebar .current-menu-ancestor, .first_sidebar .current-page ancestor {
	display: block;
}
.first_sidebar .current-menu-item .sub-menu .menu-item, .first_sidebar .current-menu-parent .sub-menu .menu-item, .first_sidebar .current-menu-ancestor .sub-menu .menu-item, .first_sidebar .current-page-ancestor .sub-menu .menu-item  {
	display: block; padding-top: 15px;
}
.first_sidebar ul#menu-main-menu a {
	font-size: 20px;
}
.first_sidebar .sub-menu {margin-left: 25px;}
.first_sidebar ul#menu-main-menu .sub-menu a {
	font-size: 14px;
}
.first_sidebar .widget .current_page_item a {
	color: #666;
}
.first_sidebar .widget .current_page_item ul li a {
	color: #cc0000;
	
}
*/
/*----CONTENT FORMATTING CONTENT-----------------------------------------*/
div#content article.page {
	padding: 0;
	margin-bottom: 20px;
	border-bottom: none;
}
header.entry-header .entry-title {
	
	font-size: 30px;
	font-size: 3.0rem;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	padding-top: none;
	
}
div.entry-content img.alignright {
	float: right;
	margin: 0 0 20px 20px;
	clear: both;
}
.stacker-112 {padding: 0 !important;}
/*----PAGINATION-----------------------------------------*/
.pagin {float: left; width: 100%; background: #dee4a4; margin: 25px 0; padding: 5px;}
.wpv-filter-next-link {float: right;}
/*----FOOTER CONTENT-----------------------------------------*/

.footer-columns.footer-columns-1 {
    float: right;
    width: 50%;
    color: #fff;
}
.footer-columns h2#title {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.25;
    margin: 0 0 6px;
}
.copyright {
    float: right;
    width: 50%;
    clear: right;
    margin-top: 15px;
	color: #fff;
	font-size: 12px;
}
footer[role="contentinfo"] {
	margin: auto;
}
#footer-container {
	background-color: #666;
	clear: both;
	border-right: none;
	border-left: none;
	padding-top: 65px;
}

footer.entry-meta {
	background: none;
	height: auto;
	width: auto;
}
footer {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	height: 450px;
	color: #000;
}
footer a {
	font-family: inherit;
}
footer a:link, footer a:visited {
	color: #fff;
}
footer .widget {
	color: inherit;
	padding: 0px;
	margin: 0px;
}
.foot_sidebar_2 .widget:nth-of-type(2) {width: 275px; padding-left: 50px;}
.foot_sidebar_2 .widget:nth-of-type(3) {float: right; width: 100px;}
footer .widget h3.widget-title {
	font-size: 18px;
	font-style: normal;
	color: #000;
	background-color: inherit;
	padding: 0px;
	text-align: left;
}
footer p {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 16px;
	line-height: 1.25em;
}
.widget ul a {font-size:18px; text-transform:uppercase;}
.widget ul .sub-menu a {font-size:14px; text-transform:none;}
.site-info {
	display:none;
	
}
.foot_sidebar_1 {float:left; width: auto;}
.foot_sidebar_1 section {width: 264px;	margin: 0 25px 0 0;	
}
.foot_sidebar_1 .widget {float: none !important;}
.foot_sidebar_1 #text-2 p {color: #fff; font-size: 12px; margin-top: 25px; margin-left: 25px;}
.foot_sidebar_1  a {font-size: 2.0rem !important; line-height: 1; }
.foot_sidebar_1  a.email {font-size: 1.4rem !important; line-height: 1; margin-top: 10px;}
.foot_sidebar_2 {
	float: left;
	width: 625px;
	border-left: 1px solid #FFF;
	margin-bottom: 25px;
	margin-left: 10px;
	padding-left: 50px;
	}
.foot_sidebar_2 .widget_nav_menu {float: left; width: 30%; }
.foot_sidebar_2 .widget {
	padding: 0 0 25px 0;	
}
.foot_sidebar_2 a{
	padding-right:15px;
}
.foot_sidebar_2 img{
	width:auto;
}
.foot_sidebar_3 {
	float: left;
	width: 665px;
	margin-left: 25px;

}
.foot_sidebar_3 .widget h3.widget-title {
	text-align: center;
}
.foot_sidebar_3 section {
	float: left;
	width: auto;
	padding-right: 25px;
	padding-left: 25px;
}
.foot_sidebar_3 .sponsor {
	margin-bottom: 25px;
	width: 185px;
}
.foot_sidebar_3 section:first-child {
	padding-left: 0px;
}
.foot_sidebar_3 section:nth-child(2) {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
.foot_sidebar_3 section:last-child {
	padding-right: 0px;
}
#footer-branding {clear: both; padding-top: 40px;}
.foot-bap-branding {float: left; width: 50%;}
.foot-bap-branding img {width: 85px !important; float: left; margin-right: 15px;}
.foot-bap-branding .name {font-size: 18px; padding: 4px;}
.foot-ub-branding {float: right; width: 25%;}
/*----SOCIAL BUTTONS---------------------------------*/
.social {float: right; /*width: 730px;*/ margin-right: 15px; clear:both;}
.social-btn{float:right; padding-right: 5px;}
.social a:hover {}
/*--------------------------------------------------------------
IE Specific
--------------------------------------------------------------*/
.ie7 .wptypes_center{text-align:left;float:none;display:block;}
.ie7 .first_sidebar{width:200px;float:left;display:block;margin: 65px 50px 0px 25px}
.ie7 .wptypes_middle.two_colomn {float: right;width: 950px;}

.ie8 .wptypes_center{text-align:left;float:none;display:block;}
.ie8 .first_sidebar{width:200px;float:left;display:block;margin: 65px 50px 0px 25px}
.ie8 .wptypes_middle.two_colomn{float: right;width: 950px;}


/*----MOBILE FIX-----------------------------------------------------------------------------------------*/
@media only screen and (max-device-width: 1024px) {
html {width: 1024px;}
body {width: 1024px;}
#site-container {
	width: 1024px;
	max-width: 1024px;
	margin: 0 0;
	background: #fff;
	border-top: none;
	border-bottom: none;
	overflow:hidden;
}
#header-container {width: 1024px;}
.first_sidebar, .second_sidebar {
	width: 225px;
	float: left;
	display: block; 
	margin: 0px 25px 0px 25px;
	clear: left;
}
.wptypes_middle.two_colomn {
	float: right;
	width: 620px;
	margin-right: 50px;
	margin-left: 25px;
	min-height: 450px;
}
}

@media only screen and (max-width:600px){nav.footer-navigation{float:none;}}
@media only screen and (min-width:480px){}
@media only screen and (min-width:600px){}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){.wptypes_center{text-align:left;float:none;display:block;}
.first_sidebar{width:20%;float:left;display:block;margin-right:3%;}
.wptypes_middle{float:left;width:100%;margin-right:0;}
.wptypes_middle.two_colomn{float:left;width:68%;margin-right:0;}
.wptypes_middle.three_colomn{float:right;width:680px;margin-right:0; padding-right:20px;}
.wp_middle_special{width:70%;}
.wp_middle_special #primary{width:auto;}
.main_special #primary{width:auto;}
.second_sidebar{width:100%;float:right;display:block;clear:none;}
.widget{padding:20px 0 0 0;text-align:left;float:left;width:100%;}
.site-header hgroup h1{float:left;}
.site-header hgroup h2{padding: 6px 0 0 0;line-height:1.8;color:#a4a2a2;font-family:;font-weight:200;font-size:14px;font-size:1.4rem;font-style:italic;}
.site-header hgroup{width:80%;clear:none;}
#social-icons{float:right;}
.site-header hgroup h1{float:left;}
}
@media only screen and (min-width:1382px){.wptypes_center{text-align:left;float:none;display:block;}
/*.first_sidebar{width:20%;float:left;display:block;margin-right:3%;}*/
.wptypes_middle{float:left;width:100%;margin-right:0;}
.wptypes_middle.two_colomn{float:right;width:68%;margin-right:0; padding-top: 0px;}
.wptypes_middle.three_colomn{float:right;width:680px;margin-right:0; padding-right:20px;}
.wp_middle_special{width:70%;}
.wp_middle_special #primary{width:auto;}
.main_special #primary{width:auto;}
.first_sidebar, .second_sidebar{
	width: 225px;
	float: left;
	display: block;
	margin: 25px 50px 0px 0px;
}
.widget{padding:0px 0 0 0;text-align:left;float:left;width:100%;}
.site-header hgroup h1{float:left;}
.site-header hgroup h2{padding: 6px 0 0 0;line-height:1.8;color:#a4a2a2;font-family:;font-weight:200;font-size:14px;font-size:1.4rem;font-style:italic;}
.site-header hgroup{width:80%;clear:none;}
#social-icons{float:right;}
.site-header hgroup h1{float:left;}
}
/*----END - MOBILE FIX-------------------------------------------*/
